from flask import Flask, render_template
app = Flask(__name__)

@app.route('/')
def subject():
   subjects = ['영어', '수학', '코딩']
   return render_template('subjects.html', values=subjects)

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")